@charset "UTF-8";
html {
background:#6e3791; }
  
body {
background-color:#fff8ef;
color:#333333;
margin: 0;
line-height: 2; }

a{ text-decoration:none; }
a:link{ color:#6E3791; }
a:visited{ color:#6E3791; }
a:hover, a:visited:hover{ text-decoration:underline; color: #C119CC; }
a:active{ color: #C119CC; }
/* Link */
.link, .linkR { padding-left:11px; background:url(../img/i_arw_01.gif) no-repeat 1px 0.6em; zoom:1; display: block;}
.linkR { padding-left:12px; background:url(../img/i_arw_01.gif) no-repeat 1px 0.2em; zoom:1; float:right; } /*リンクテキストを右寄せ*/
.link2 { padding-right:12px; background:url(../img/i_arw_01.gif) no-repeat right center; zoom:1;} /*テキストの右側に矢印*/
.link.out, .linkR.out { padding-left:15px; background:url(../img/i_arw_out01.gif) no-repeat left 0.3em; }
.link.pdf, .linkR.pdf { padding-left:16px; background:url(../img/i_arw_pdf01.gif) no-repeat left 0.2em; }
/* Link MT*/
.linkout { padding-left:15px; background:url(../img/i_arw_out01.gif) no-repeat left 0.2em; }
.linkpdf { padding-left:16px; background:url(../img/i_arw_pdf01.gif) no-repeat left 0.2em; }
/* Hidden */
.voiceArea, p.voiceGuide, dt.hLbl{ display:block; position:absolute; left:-10000px; }
.flc { clear: both; position:relative; width:0px; }
.flc span{ display:block; position:absolute; left:-10000px; }


.title a {
  text-decoration: none; }
.title a:hover {
  color: #C119CC; }

ul, ol{
	padding-left:20px;
	}
ul li, ol li {
	margin-bottom:12px;
	}

blockquote {
  margin: 0 0 0 1.618em;
  padding: 0 1.618em;
  border-left: 2px solid #c0c6c9; 
	}
hr {
  border:none;
  border-top:1px #CCC solid;
	}

table caption{
	margin: 1em 0;
	}
table thead{
	background-color:#f3f3f3;
	}

.cap{
	font-size:95%;
	line-height:1.2;
	}
.note{
	color:#f2003c;
	}


/* MTstyle responsible_econ 201402 sugita */

.content h1{
	padding-left:26px; background:url(../img/i_arw_h1.gif) no-repeat left 0.5em; 
	}

.frame, .frame01{
	font-weight:bold;
	color:#6e3791;
	margin-bottom:12px;
	padding:4px 10px 4px;
	/*CSS3*/
	background-color: #f1e0ed;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	/**IE 7 AND 8*/
	behavior: url(http://ishes.org/shared/css/PIE.htc);
	position:relative;
	}

.button2{
	font-size:110%;
	text-align:center;
	border:3px #e4c1db solid;
	font-weight:bold;
	margin:10px 3px;
	padding:12px 25px 12px;
	display:block;
	width:80%;
	/*CSS3*/
	background-color: #6e3791;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/*IE 7 AND 8*/
	behavior: url(http://ishes.org/project/responsible_econ/shared/css/PIE.htc);
	position:relative;
	}
a.button2:link{ color:#fff; }
a.button2:visited{ color:#fff; }
a.button2:hover{ color: #edf25d; text-decoration:none; }
a.button2:active{ color: #edf25d; }
/* MTstyle responsible_econ 201402 sugita  end*/


.label {
  display: inline-block;
  margin-right: 0.5em;
  padding: 0 0.5em;
  background-color: #7b7c7d;
  color: white;
  font-size: 80%;
  text-decoration: none; }
  .label:hover {
    color: white; }

/* ページネーション */
.pagination {
  margin-top: 3.236em;
  text-align: center; }
  .pagination ul {
    display: inline-table;
    padding: 0; }
    @media (min-width: 930px) {
      .pagination ul {
        display: block; } }
  .pagination li {
    display: inline-block; }
    .pagination li a {
      padding: 0 10px;
      text-decoration: none; }
      .pagination li a[rel="prev"]:before {
        content: '\00AB';
        margin-right: 0.3em; }
      .pagination li a[rel="next"]:after {
        content: '\00BB';
        margin-left: 0.3em; }

article .entry-content {
  padding-bottom: 3.236em;
  border-bottom: 1px solid #c0c6c9; }
article .pagination {
  margin-top: 3.236em; }

/* ナビゲーション */
[role="navigation"] ul {
  margin: 10px 0 0; }
  [role="navigation"] ul li {
    display: inline-block; }
[role="banner"] {
  padding: 1.618em 0; }
  [role="banner"] h1 {
    margin-top: 0;
    margin-bottom: 0; }
    [role="banner"] h1 img {
      max-width: 100%;
      height: auto; }
  [role="banner"] a {
    text-decoration: none; }
  [role="banner"] [role="navigation"] {
    margin-top: 1.618em; }

/* パンくず */
.breadcrumb {
  margin: -2.5em 0 3.236em;
  padding: 0; }
  .breadcrumb li {
    list-style-type: none; }
    .breadcrumb li:after {
      content: '\203A';
      margin: 0 0.5em; }
    .breadcrumb li:last-child:after {
      display: none; }
    @media (min-width: 700px) {
      .breadcrumb li {
        display: inline-block; } }
  @media (min-width: 930px) {
    .breadcrumb {
      margin-right: 1%;
      margin-left: 1%; } }

.content {
  padding-top: 1.618em; }

#mainimage {
  max-width: 960px;
  margin: 0 auto 1.618em;
  padding: 0 1em;
  text-align: center; }
  #mainimage img {
    max-width: 100%;
    height: auto; }
  #mainimage + .content {
    border: 0; }
  @media (min-width: 930px) {
    #mainimage {
      padding: 0; } }

#posts h2 {
  margin: 0 0 0.5em;;
  }
#posts ol {
  margin-top: 0;
  padding-left: 0; }
  #posts ol li {
    list-style-type: none;
    border-top: 0;
    border-bottom: 1px solid #c0c6c9; }
    #posts ol li a {
      display: block;
      padding: 0.809em 0;
      text-decoration: none;
      zoom: 1; }
      #posts ol li a:before, #posts ol li a:after {
        display: block;
        height: 0;
        visibility: hidden;
        content: "\0020"; }
      #posts ol li a:after {
        clear: both; }
    #posts ol li div,
    #posts ol li time {
      display: block;
      margin: 0 1%; }
    #posts ol li time {
      color: #14263e; }
    @media (min-width: 700px) {
      #posts ol li div,
      #posts ol li time {
        float: left;
        margin-left: 1%;
        margin-right: 1%; }
      #posts ol li div {
        width: 73.0%; }
      #posts ol li time {
        width: 23.0%; } }
#posts nav {
  margin-top: -0.809em;
  text-align: right; }
  #posts nav a {
    text-decoration: none; }
    #posts nav a:after {
      content: '\00BB';
      margin-left: 0.3em; }

.entry h1,
.page h1,
section h1 { font-size:1.5em; margin: 0 0 1em; }
  
.entry h2,
.page h2,
section h2 {
  margin-bottom: 1em; }
  .entry h2 + footer,
  .page h2 + footer,
  section h2 + footer {
    margin-top: -1.618em; }
.entry .title,
.page .title,
section .title {
  margin-top: 0; }
.entry img,
.page img,
section img {
  max-width: 100%;
  height: auto; }

.social { text-align:right; }
.social .fb { line-height:0.8;}


.entry-summary {
  margin-bottom: 1.618em;
  padding-bottom: 1.618em;
  border-bottom: 1px solid #c0c6c9;
  zoom: 1; }
  .entry-summary:before, .entry-summary:after {
    display: block;
    height: 0;
    visibility: hidden;
    content: "\0020"; }
  .entry-summary:after {
    clear: both; }
  .entry-summary figure {
    display: none; }
    @media (min-width: 700px) {
      .entry-summary figure {
        display: inline-block;
        float: right; }
        .entry-summary figure img {
          margin: 0.809em 0 0 0.809em; } }
  .entry-summary h2, .entry-summary p {
    margin: 0; }
  .entry-summary footer {
    margin-top: 0.809em; }

.related {
  border-top: 1px solid #c0c6c9; }
  @media (min-width: 930px) {
    .related {
      border: 0; } }
.widget .link,
.widget .linkR {
  padding-left:13px;
  background:url(../img/i_arw_01.gif) no-repeat 1px 0.3em;
  zoom:1; display: block;
}
.widget .link.out,
.widget .linkR.out {
  padding-left:15px;
  background:url(../img/i_arw_out01.gif) no-repeat left 0.3em;
}
.widget {
  margin-bottom: 3.236em; }
  .widget h3 {
    margin-bottom: 0.809em;
    border-bottom: 1px solid #c0c6c9; }
  .widget ul,
  .widget ol {
    margin: 0.809em 0;
    padding-left: 1.618em; 
    padding-left: 1em; }
    .widget ul li,
    .widget ol li {
      list-style-type: none;
      margin-bottom:10px;
      line-height: 1.5em; }
    .widget ul ul,
    .widget ul ol,
    .widget ol ul,
    .widget ol ol {
      margin: 0; }
  .widget img {
    max-width: 100%;
    height: auto; }
  @media (min-width: 930px) {
    .widget {
      margin-left: 1.618em; } }


/* フッター */
footer {
  color: #7b7c7d; }
  footer p {
    margin: 0 0 1.618em; }
[role="contentinfo"] {
  background:#6e3791;
  padding-bottom:50px;
  margin-top: 4.854em;
  border-top: 1px solid #c0c6c9;
  color: #FFF; }
  [role="contentinfo"] a {
    color: #FFF; }
[role="contentinfo"] [role="navigation"] {
max-width:960px;
margin: 10px auto;}
[role="contentinfo"] [role="navigation"] li {
    list-style-type: none; }
  [role="contentinfo"] [role="navigation"] a {
    color: #FFF; }
  [role="contentinfo"] .license {
    display:block;
    max-width:960px;
    margin: 10px auto;
    font-size:80%; }
  [role="contentinfo"] .poweredby {
    clear: both;
    margin: 1.618em 1%;
    text-align: right; }

#search {
  text-align: center; }
  #search div {
    display: inline-block;
    position: relative; }
    @media (min-width: 930px) {
      #search div {
        display: block; } }
  #search input[type="text"] {
    width: 16.18em;
    height: 2.427em;
    padding: 0 2.427em 0 0.5em;
    border: 1px solid #c0c6c9;
    line-height: 1.3;
    }
    @media (min-width: 930px) {
      #search input[type="text"] {
        width: 100%; } }
  #search button {
    position: absolute;
    top: 0;
    right: 0;
    display: table-cell;
    width: 2.427em;
    height: 2.427em;
    padding: 0;
    border: 0;
    background: transparent;
    opacity: 0.8; }
    #search button:hover {
      opacity: 1; }
    #search button img {
      vertical-align: middle; }

.text,
.button {
  height: 1.75em;
  line-height: normal; }
  .text::-moz-focus-inner,
  .button::-moz-focus-inner {
    border: 0;
    padding: 0; }

.text {
  /*width: 75%;*/
  outline: 0;
  /*border: 1px solid #c0c6c9;*/
  line-height: 1.3;
  /*background-color: white;*/
  /*color: black;*/ }




.section.enquete {
	width:621px;
	margin-bottom:15px;
}
.section.enquete .thumb {
	float:left;
	width:100px;
	margin-top:40px;
}
.section.enquete .info {
	width:491px;
	padding-left:30px;
	margin-bottom:20px;
	float:right;
}
.section.enquete p.num {
	text-align:center;
	width:50px;
	font-size:220%;
	margin-top:3px;
	margin-bottom:10px;
	padding-bottom:0.2em;
	line-height:1em;
	border-bottom:3px solid #f1e0ed;
  font-family: 'Playfair Display', serif;
  font-weight: 400;
  font-style: italic;
}
.section.enquete p.summary {
	font-size:130%;
	margin-top:0;
	margin-bottom:0;
	padding-bottom:0px;
	line-height:1.5em;
}
.section.enquete p.name {
	font-size:100%;
	margin-top:10px;
	margin-bottom:0;
	line-height:1.2em;
}
h3 span.num {
  color: #693386;
  font-size:250%;
  line-height:1em;
  font-family: 'Playfair Display', serif;
  font-weight: 400;
  font-style: italic;
}
.section.enquete p.job {
	font-size:90%;
	margin-top:0;
	line-height:1.5em;
}
.section.enqueteNavi{
  font-size: 100%;
  border-top: 1px solid #c0c6c9;
  border-bottom: 1px solid #c0c6c9;
  padding: 5px 0 5px 0;
}
.section.enqueteNavi ul,
.section.enqueteNavi li{
  padding: 0;
  margin: 0;
}
.section.enqueteNavi li{
  float: left;
  list-style: none;
  margin-left: 20px;
  padding-left: 13px;
  background: url(../img/i_arw_01.gif) no-repeat 1px 0.65em;
}
.section.enqueteNavi li a{
  text-decoration: underline;
}






.section.indexPage {
	margin-bottom:70px;
}